/* -------------------- HEADER ------------------------------------------ */
#header {

}

/* header tabelle ist blind */
.header_table {
  background-image:url('../img/headerbackround.jpg ');
  height:80px;
  padding:0px;
}

/* TDs in header table, keine Border, kein Padding */
.header_table td {
  border:0px;
}

#marian_logo {
  padding-top:6px;
  text-align:left;
  padding-left:15px;
  height:80px
}

#marian_search {
  padding-left:15px;
  text-align:left;
  height:80px;
  /* background-image:url('../img/headerbackround.jpg '); */
  background-position:bottom;
}


/* ----------------- FOOTER --------------------------------------------- */

#bottom-menu { /* centers bottom navigation */

    height: 18px;
    width: 1024px;
    bottom: 0px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    z-index: 4;
    background:#EDF1F4;
    text-align: left;
    font-size: 10px;
    padding-top: 5px;
}